<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="261,144" MinimumSize="488,415" Name="Character" ScrollExtent="509,470" Size="509,470" UserMovable="true" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontArialBold15" LocalText="Character Info" Location="17,1" MaxLines="1" Name="WC_Title" PackSize="absolute" PackSizeProp="0355/0001,xxxx/xxxx" ScrollExtent="154,17" Size="154,17" TextAlignment="Center" TextColor="#F1CE02" UserMovable="true">Character Info</Text>
<Button LocalTooltip="Help" Location="458,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-051/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="442,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-067/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Close" Location="474,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-035/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="23,151" Name="TradeskillDataFrame" RStyleDefault="/rectlist.win_plain" ScrollExtent="457,39" Size="457,39"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Tradeskill Level:" Location="27,155" Name="TSLevelLabel" ScrollExtent="163,14" Size="163,13" TextAlignment="Right">Tradeskill Level:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="25" Location="196,155" Name="TSLevel" ScrollExtent="45,14" Size="45,13">25</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Experience:" Location="252,155" Name="TSExperienceLabel" ScrollExtent="85,14" Size="85,13" TextAlignment="Right">Experience:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="4000" Location="341,155" Name="TSExperience" ScrollExtent="97,14" Size="97,13">4000</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Archetype:" Location="26,173" Name="TSArchetypeLabel" ScrollExtent="63,14" Size="63,13" TextAlignment="Right">Archetype:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Commoner" Location="93,173" Name="TSArchetype" ScrollExtent="93,14" Size="93,13">Commoner</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Class:" Location="193,173" Name="TSClassLabel" ScrollExtent="38,14" Size="38,13" TextAlignment="Right">Class:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Commoner" Location="236,173" Name="TSClass" ScrollExtent="93,14" Size="93,13">Commoner</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="SubClass:" Location="325,173" Name="TSSubClassLabel" ScrollExtent="54,14" Size="54,13" TextAlignment="Right">SubClass:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Commoner" Location="384,173" Name="TSSubClass" ScrollExtent="93,14" Size="93,13">Commoner</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Auto Attack:" Location="190,406" Name="AutoAttackLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Auto Attack:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="On" Location="265,406" Name="AutoAttack" ScrollExtent="71,17" Size="71,17">On</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Number of Deaths:" Location="30,421" Name="NumDeathsLabel" ScrollExtent="93,17" Size="93,17" TextAlignment="Right">Number of Deaths:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="25" Location="127,421" Name="NumDeaths" ScrollExtent="71,17" Size="71,17">25</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Number of Kills:" Location="30,405" Name="NumKillsLabel" ScrollExtent="94,17" Size="94,17" TextAlignment="Right">Number of Kills:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="250" Location="127,406" Name="NumKills" ScrollExtent="71,17" Size="71,17">250</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="24,400" Name="MiscStatsFrame" RStyleDefault="/rectlist.win_plain" ScrollExtent="457,49" Size="457,49"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="attackspeed 0" Location="251,320" Name="SpellEffects" ScrollExtent="214,75" Size="214,75">attackspeed 0</Text>
<Scrollbar ArrowPressSound="sounds/button" Control="SpellEffects" Location="464,321" Name="SpellEffectScroll" ScrollExtent="15,75" Size="15,75" Style="/ScrollStyles.default_vscroll"/>
<Text AbsorbsInput="false" BackgroundOpacity="1.000" Font="/Fonts.FontArial14" LocalText="Spell Effects" Location="248,296" Name="SpellEffectsLabel" RStyleDefault="/rectlist.win_plain" ScrollExtent="232,26" Size="232,26" TextAlignment="Center" TextAlignmentVertical="Center">Spell Effects</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="248,317" Name="SpellEffectsFrame" RStyleDefault="/rectlist.win_plain" ScrollExtent="232,82" Size="232,82"/>
<Scrollbar ArrowPressSound="sounds/button" Control="Techniques" Location="228,320" Name="TechniquesScroll" ScrollExtent="15,75" Size="15,75" Style="/ScrollStyles.default_vscroll"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="slashing 17" Location="25,321" Name="Techniques" ScrollExtent="205,74" Size="205,74">slashing 17</Text>
<Text AbsorbsInput="false" BackgroundOpacity="1.000" Font="/Fonts.FontArial14" LocalText="Techniques" Location="23,296" Name="TechniquesLabel" RStyleDefault="/rectlist.win_plain" ScrollExtent="221,26" Size="221,26" TextAlignment="Center" TextAlignmentVertical="Center">Techniques</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="23,318" Name="TechniquesFrame" RStyleDefault="/rectlist.win_plain" ScrollExtent="221,81" Size="221,81"/>
<Text AbsorbsInput="false" BackgroundOpacity="1.000" Font="/Fonts.FontArial14" LocalText="Knowledges" Location="248,192" Name="KnowledegesLabel" RStyleDefault="/rectlist.win_plain" ScrollExtent="233,26" Size="233,26" TextAlignment="Center" TextAlignmentVertical="Center">Knowledges</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="verylightarmor 5" Location="252,215" Name="Knowledges" ScrollExtent="214,76" Size="214,76">verylightarmor 5</Text>
<Scrollbar ArrowPressSound="sounds/button" Control="Knowledges" Location="464,216" Name="KnowledgesScroll" ScrollExtent="15,75" Size="15,75" Style="/ScrollStyles.default_vscroll"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="248,212" Name="KnowledgesFrame" RStyleDefault="/rectlist.win_plain" ScrollExtent="233,82" Size="233,82"/>
<Text AbsorbsInput="false" BackgroundOpacity="1.000" Font="/Fonts.FontArial14" LocalText="Attributes" LocalTooltip="Attribute: race + class + bonus + spelleffect" Location="23,191" Name="AttributesLabel" RStyleDefault="/rectlist.win_plain" ScrollExtent="220,26" Size="220,26" TextAlignment="Center" TextAlignmentVertical="Center" Tooltip="Attribute: race + class + bonus + spelleffect">Attributes</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="str: 50 = 50 + 0 + 0 + 0" LocalTooltip="Attribute: race + class + bonus + spelleffect" Location="27,217" Name="Attributes" ScrollExtent="201,72" Size="201,72" Tooltip="Attribute: race + class + bonus + spelleffect">str: 50 = 50 + 0 + 0 + 0</Text>
<Scrollbar ArrowPressSound="sounds/button" Control="Attributes" Location="226,216" Name="AttributesScroll" ScrollExtent="15,75" Size="15,75" Style="/ScrollStyles.default_vscroll"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="23,213" Name="AttributesFrame" RStyleDefault="/rectlist.win_plain" ScrollExtent="220,81" Size="220,81"/>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Copper:" Location="324,92" Name="CopperLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Copper:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="582 " Location="397,93" Name="copper" ScrollExtent="77,17" Size="77,17" TextAlignment="Right">582 </Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Silver:" Location="324,77" Name="SilverLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Silver:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="15 " Location="397,78" Name="silver" ScrollExtent="77,17" Size="77,17" TextAlignment="Right">15 </Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Gold:" Location="324,62" Name="GoldLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Gold:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="180 " Location="397,62" Name="gold" ScrollExtent="77,17" Size="77,17" TextAlignment="Right">180 </Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Platinum:" Location="324,47" Name="PlatLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Platinum:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="8 " Location="397,47" Name="plat" ScrollExtent="77,17" Size="77,17" TextAlignment="Right">8 </Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Endurance:" Location="188,127" Name="EnduranceLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Endurance:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="50/50" Location="262,127" Name="Endurance" ScrollExtent="71,17" Size="71,17">50/50</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Concentration:" Location="188,110" Name="ConcentrationLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Concentration:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="1/100" Location="262,110" Name="Concentration" ScrollExtent="71,17" Size="71,17">1/100</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Mana:" Location="188,93" Name="ManaLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Mana:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="15/250" Location="262,93" Name="Mana" ScrollExtent="71,17" Size="71,17">15/250</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Hit Points:" Location="188,78" Name="HitPointsLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Hit Points:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="25/100" Location="262,77" Name="HitPoints" ScrollExtent="71,17" Size="71,17">25/100</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="ExperienceDebt:" Location="175,61" Name="ExperienceDebtLabel" ScrollExtent="84,17" Size="84,17" TextAlignment="Right">ExperienceDebt:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="5.25" Location="262,61" Name="ExperienceDebt" ScrollExtent="71,17" Size="71,17">5.25</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Experience:" Location="188,46" Name="ExperienceLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Experience:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="4000" Location="262,46" Name="Experience" ScrollExtent="71,17" Size="71,17">4000</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="SubClass:" Location="26,129" Name="SubClassLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">SubClass:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Commoner" Location="101,129" Name="SubClass" ScrollExtent="71,17" Size="71,17">Commoner</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Class:" Location="26,112" Name="ClassLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Class:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Commoner" Location="101,112" Name="Class" ScrollExtent="71,17" Size="71,17">Commoner</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Archetype:" Location="26,95" Name="ArchetypeLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Archetype:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Commoner" Location="101,95" Name="Archetype" ScrollExtent="71,17" Size="71,17">Commoner</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Race:" Location="51,78" Name="RaceLabel" ScrollExtent="46,17" Size="46,17" TextAlignment="Right">Race:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Barbarian" Location="101,78" Name="Race" ScrollExtent="71,17" Size="71,17">Barbarian</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Gender:" Location="52,61" Name="GenderLabel" ScrollExtent="46,17" Size="46,17" TextAlignment="Right">Gender:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Male" Location="101,61" Name="Gender" ScrollExtent="71,17" Size="71,17">Male</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="Level:" Location="27,45" Name="LevelLabel" ScrollExtent="71,17" Size="71,17" TextAlignment="Right">Level:</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontArial14" LocalText="25" Location="101,45" Name="Level" ScrollExtent="71,17" Size="71,17">25</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="23,37" Name="BasicStatsFrame" RStyleDefault="/rectlist.win_plain" ScrollExtent="457,113" Size="457,113"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0001/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="508,31" Size="508,31"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,13" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0013/0001" PackSize="absolute,absolute" PackSizeProp="0001/0001,0012/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="508,458" Size="508,458"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0008/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0023/0001,0036/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="486,434" Size="486,434"/>
</Page>
